import React from 'react';
export default function CropLandscape(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-640h800v640zm60-60h680v-520H140zm0 0v-520z" })));
}
